BODY {background-color:#ffffff}
A {color:#000000}
A:hover {color:#cc3333}
TD {color:#000000}
.colors_background_main {background-color:#ffffff}
.colors_background1 {background-color:#6d8ab7}
.colors_background1_text {color:#ffffff}
.colors_background2 {background-color:#204486}
A.colors_background2_text:hover {color:#ffffff}
.colors_background2_text {color:#ffffff}
.colors_background3 {background-color:#6d8ab7}
A.colors_background3_text:hover {color:#ffffff}
.colors_background3_text {color:#ffffff}
.colors_backgroundlight {background-color:#e2eafa}
.colors_backgroundlight_dark {background-color:#c8d1e4}
.colors_backgroundneutral {background-color:#e2eafa}
.colors_backgroundneutral_dark {background-color:#c8d1e4}
.colors_descriptionbox {background-color:#eeeeee}
.colors_highlight {background-color:#ffbb00}
.colors_lines {background-color:#000000}
.colors_lines_light {background-color:#000000}
.colors_links {color:#000000}
A.colors_links:hover {color:#cc3333}
.colors_menutitle {background-color:#2a0000}
.colors_menutitletext {color:#ffffff}
.colors_pricebox {background-color:#eeeeee}
.colors_productname {color:#000000}
A.colors_productname:hover {color:#cc3333}
.colors_productprice {color:#ff0000}
A.colors_text:hover {color:#000000}
.colors_text {color:#000000}